Bug 820462 - [abrt] tracker-0.12.10-1.fc16: strlen: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: strlen: Process /usr/libexec/tracker-miner-fs ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:3b96e65282b04b7f049d6d6e8cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 00:06 EDT by Sunil
Modified: 2013-02-13 08:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.95 KB, text/plain)
2012-05-10 00:06 EDT, Sunil
no flags Details
File: maps (24.06 KB, text/plain)
2012-05-10 00:06 EDT, Sunil
no flags Details
File: backtrace (20.26 KB, text/plain)
2012-05-10 00:06 EDT, Sunil
no flags Details

  None (edit)
Description Sunil 2012-05-10 00:06:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: strlen
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.4-3.fc16.x86_64
pid:            2452
pwd:            /home/appu/Documents
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Wed 09 May 2012 08:37:35 PM CDT
uid:            1000
username:       appu
var_log_messages: May  9 20:37:36 localhost abrt[3132]: Saved core dump of pid 2452 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-05-09-20:37:35-2452 (29356032 bytes)

backtrace:      Text file, 20747 bytes
dso_list:       Text file, 5071 bytes
maps:           Text file, 24635 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:f510c341140968027ab8e45c51403a644ace5efc
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:368c3cee84c23ec196abdf632219adea6bc31f4f
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:34ca390f59e26f78451254bce8ce9ec99619d3d2
:70880524922e25e60d42379c08367b30f403a460
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8c49577fba3c97a9de9331b5245737f6250e831c
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:578e66700318d8cec8e5f03778c434743a55e153
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:579f986d5a4dbfb2843a587193b4aaa481b0700d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ad47948572d0e722eada047fafe507adc33cc10d
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:bc302db2238265cd2cef7542f443fbf3305353ca
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:3bbe4d98714c66cda2944cd39900eea5d348df18
:41386e09ced0c1a3d433e701424772cc685d0439
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e5429e0905bedecc534b057783916ba43e06a66e
:7a896ce784b97721d1f6960bfba25e60511c0178
:17f981cb9dbb88e65022c2d49ef5f939da321833
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:bdd1d904441d18f620dbbc5fe289ea12b83091f7
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:545fac2346ca24589041213956b7f22f7e91c139
:aa733447f84020c94a66814e501a36e248cbb43d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e07fec95ea6b01e320548da7cc23d48873c8048f

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=1893
:XDG_SESSION_ID=4
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=5237d968b179ca83a71c6e4a00000013-1336613565.16618-1900235801
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/appu/.gtkrc-2.0:/home/appu/.gtkrc-2.0-kde4:/home/appu/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-2PeTjc
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=appu
:SSH_AUTH_SOCK=/tmp/ssh-wDIWbkal1769/agent.1769
:USERNAME=appu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/appu/.local/bin:/home/appu/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/appu
:QT_IM_MODULE=xim
:PWD=/home/appu
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1762
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/appu
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=appu
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3Vn8GbEOc2,guid=af08c6d42e1fbf60b31d10ac00000059
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/appu
:DISPLAY=:1
:QT_PLUGIN_PATH=/home/appu/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-appu/xauth-1000-_1
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1969,unix/unix:/tmp/.ICE-unix/1969
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/appu/.gtkrc:/home/appu/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:General
:=================================
:UUID: 88772edc-baf1-4760-8a3e-1d41e0c12b22
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6600.08
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 7718
:System Swap: 10015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33859) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:4163:33854) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38677:4163:33854) pci, radeon, VIDEO, M5A88-V EVO
:(4130:38401:4163:33854) pci, None, HOST/PCI, M5A88-V EVO
:(4163:38402:4163:33854) pci, None, PCI/PCI, RS880 PCI to PCI bridge (int gfx)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:17308:4163:33859) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33859) pci, None, PCI/ISA, M5A88-V EVO
:(4098:17283:4163:33819) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17305:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:38671:4163:33854) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 8724774 8069414 3276800 2916778 2916778
:/dev/sda1 /boot ext4 1024 1024 508745 409710 384110 128016 127780 127780
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 23229254 21537550 20374286 5816320 5807879 5807879
:
Comment 1 Sunil 2012-05-10 00:06:16 EDT
Created attachment 583420 [details]
File: dso_list
Comment 2 Sunil 2012-05-10 00:06:19 EDT
Created attachment 583421 [details]
File: maps
Comment 3 Sunil 2012-05-10 00:06:22 EDT
Created attachment 583422 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:58:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Sunil 2013-01-16 09:01:20 EST
thanx, I have updated to fedora 17
Sunil
Comment 6 Fedora End Of Life 2013-02-13 08:37:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.